## ke-recv-extra 0.7-1+0m5

=== debian/changelog ===
ke-recv-extra (0.7-1+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Kojo Aapo <aapo.kojo@nokia.com>  Tue, 15 Sep 2009 13:41:47 +0300

ke-recv-extra (0.7-1) unstable; urgency=low

  * Fixes: NB#138145 - hulda (ke-recv-extra) listens on D-Bus too broadly

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Fri, 11 Sep 2009 16:23:06 +0300

ke-recv-extra (0.6-1) unstable; urgency=low

  * Remove a bunch of auto-generated files from SVN.
  * Disable OTG error tracking.
  * Disable input device tracking.
  * Fixes: NB#120150 - Entering text with virtual keyboard does not work when
    wired headphones (model HS-48) are connected
  * Remove some unneeded logging.
  * Remove unsafe function calls from signal handlers.
  * Add polling of /proc/mounts to detect read-only memory card mounting and
    show infonote about r-o mounting if it happens, related to NB#114795.
  * Silence the single compilation warning and add -Werror compilation option.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Mon, 08 Jun 2009 17:40:48 +0300

ke-recv-extra (0.5-1) unstable; urgency=low

  * Tuned source headers a bit before open-sourcing.
  * Removed D-Bus service file. Fixes: NB#87150
  * Added upstart startup script.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Mon, 16 Feb 2009 10:00:35 +0200

ke-recv-extra (0.4-2) unstable; urgency=low

  * Do not start hulda in run-level 5. Fixes: NB#80639

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Wed,  5 Mar 2008 13:37:50 +0200

ke-recv-extra (0.4-1) unstable; urgency=low

  * Connect D-Bus to the main loop. Fixes: NB#74919

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Wed,  9 Jan 2008 12:23:15 +0200

ke-recv-extra (0.3-1) unstable; urgency=low

  * Fixed logical string stab_me_usb_otg_hub_supported to
    stab_me_usb_otg_hub_support. Fixes: NB#72709

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Mon, 15 Oct 2007 16:25:07 +0300

ke-recv-extra (0.2-2) unstable; urgency=low

  * Start hulda with priority 99 instead of 30.  Fixes: NB#72709.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Wed, 10 Oct 2007 18:50:56 +0300

ke-recv-extra (0.2-1) unstable; urgency=low

  * Enabled logging to syslog.
  * Added support for OTG errors shown in information banners. Fixes: NB#72145

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Fri, 05 Oct 2007 10:29:27 +0300

ke-recv-extra (0.1-1) unstable; urgency=low

  * New daemon 'hulda' for sysfs reading code of old ke-recv.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 13 Mar 2007 16:47:16 +0200
