## ke-recv-extra 0.7-2+cssu0

=== debian/changelog ===
ke-recv-extra (0.7-2+cssu0) unstable; urgency=low

  * Fixes: hulda 100% CPU usage on 3.x kernels

 -- Ivaylo Dimitrov <freemangordon@abv.bg>  Sat, 07 Sep 2013 17:27:22 +0300
