## ke-recv-extra 0.7-2+cssu0+thumb0

=== debian/changelog ===
ke-recv-extra (0.7-2+cssu0+thumb0) unstable; urgency=low

  * Thumb2 compiled

 -- Ivaylo Dimitrov <freemangordon@abv.bg>  Sun, 29 Dec 2013 23:36:11 +0200
